<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98c8f0827c57f3d4a99fde3525c236e8">
  <dict>
    <!--2023-02-11 10:10:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:52.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2023-02-11 10:10:52.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:10:52.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:10:52.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
